×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× This category contains miscellaneous, uncategorised user contributions, (templates, modules, plugins and hacks) relating to older versions of Kunena that are no longer supported.

This category may also contain a few topics relating to K 1.6 that may have been moved here possibly by mistake.

The topics in this category are for historical interest only. Owing to the structural differences between K 1.6 and K 1.7, these ideas in these topics will not work with later versions and, for that reason, the topics are locked.

Question JoniJnm Edition 1.4.2

More
11 years 2 months ago #301 by alialavian
JoniJnm wrote:

joomlauser, thanks, fixed. You have to change 'COLUMS' by 'COLUMNS' in this file

:)


Hi JoniJnm
Thanks for Quick reply in previous post.
problem :
i nstalled hack poll and changed 'COLUMS' by 'COLUMNS'.
but
i get sql error in new post.
remove the sql query and reinstall hack poll .
please help .
thanks.
The topic has been locked.
More
11 years 2 months ago #302 by JoniJnm
You have to change it and, then, install the hack poll ^_^
The topic has been locked.
More
11 years 2 months ago #303 by alialavian
when Hack poll v0.1.8.4 for Kunena JoniJnm Edition 1.3.16 ?
The topic has been locked.
More
11 years 2 months ago #304 by JoniJnm
It has the v0.1.8.3 (there are few changes). I'm waiting to kunena 1.5.8 stable (now it's on RC2)
The topic has been locked.
More
11 years 2 months ago - 11 years 2 months ago #305 by JoniJnm
1.3.16 to 1.4 RC

Date: 2009-12-18

^ Base: Kunena 1.5.8 RC1 + svn (rev 1309)
^ A lot of changes on the API

PD: The languages are English and Spanish. Have you translated the plugins to your language? Let us know to add it

Download
Last edit: 11 years 2 months ago by JoniJnm.
The topic has been locked.
More
11 years 2 months ago #306 by abraxas9083
Joni, me da un error al tratar de responder un post

saludos,
The topic has been locked.
More
11 years 2 months ago #307 by JoniJnm
Puedes decirme qué error es?
The topic has been locked.
More
11 years 2 months ago #308 by abraxas9083
disculpa, sale sin formato a la hora de responder. Un favor donde podre bajar la version anterior a la 1.4rc

gracias

saludos,

Ivan
The topic has been locked.
More
11 years 2 months ago - 11 years 2 months ago #309 by JoniJnm
Si sale sin formato es que hay un error. Suele estar al final el código fuente. Te importa si me dices la url de tu web para que lo vea? Si no sé dónde está el fallo subo la anterior
Last edit: 11 years 2 months ago by JoniJnm.
The topic has been locked.
More
11 years 2 months ago #310 by JoniJnm
Creo que ya está arreglado, vuélvelo a descargar :)
The topic has been locked.
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.139 seconds